---
maintenance_service_name: "maintenance.{{ rps_dns_suffix }}"

maintenance_icon_src: "{{ rps_style_icon_src }}"
maintenance_logo_src: "{{ rps_style_logo_src }}"
maintenance_css_src:  "{{ rps_style_css_src }}"

activate_maintenance: false
